Bug Hunting Session
Bug 86129 - EDITING: Cannot add/edit any object for more than a half second due to constant refreshing.
Summary: EDITING: Cannot add/edit any object for more than a half second due to consta...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
4.3.2.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-10 21:07 UTC by Darren Thiessen
Modified: 2015-10-14 19:48 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Darren Thiessen 2014-11-10 21:07:32 UTC
When working with ODG files the document seems to sit and refresh for several minutes before any editing can be done. Eventually the issue does got away but sometimes I have to wait for a LONG time. While the issues is present I can select and edit objects for a split second but then the focus is changed and I am kicked out of the editing mode. See the following screencast for an example:

http://screencast.com/t/GtSAJqM5p

This has got to be the most annoying bug I've ever encountered in LibreOffice. Any help would be greatly appreciated.

The bug is not reproducible all the time but does happen quite frequently. I have noticed it since at least version 4.2. Haven't tested it on any other platforms other than Windows 7.

Thanks
Comment 1 Alex Thurgood 2015-02-01 11:53:43 UTC
Screencast is unreadable. Wants me to install some random plugin which only exists for Windows and Mac (I think not).

Does the problem appear with any ODG file, or just a certain one ? If it is a certain one, then please provide a copy of the file so we can test.

Does the ODG contain anything special, like embedded objects other than simple graphics ? - e.g. animated Gifs were known to cause a problem at one stage.

Setting to NEEDINFO pending requested information and test file.

Please set back to UNCONFIRMED once you have provided the requested information.
Comment 2 Alex Thurgood 2015-02-01 11:54:27 UTC
Please also test with a more recent version of LibreOffice and report back as to whether the problem is still present.
Comment 3 QA Administrators 2015-09-04 02:56:26 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-09-03
Comment 4 QA Administrators 2015-10-14 19:48:52 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-10-14